Uploaded image for project: 'Appcelerator CLI'
  1. Appcelerator CLI
  2. CLI-1067

We don't see "Would you like to enable hyperloop for the app" prompt while enabling services for new app

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: Release 5.4.0
    • Component/s: Core
    • Environment:

      Environment:
      Appc Studio : 4.7.0.201607250649
      Ti SDK : 5.4.0.v20160802165655
      Ti CLI : 5.0.9
      Alloy : 1.9.1
      MAC El Capitan : 10.11.6
      Appc NPM : 4.2.7
      Appc CLI : 5.4.0-37
      Node: 4.4.4

    • Severity:
      Major
    • Story Points:
      5
    • Sprint:
      2016 Sprint 16 Tooling

      Description

      Steps To Reproduce:

      1. Create a new project in appc studio.
      2. Fill in all the necessary details in the "New mobile app project" dialog.
      3. Make sure you have "Enable appcelerator platform services" enabled.
      4. Click next & then finish.

      Actual Results:

      1. We do not get the "Would you like to enable hyperloop for this app" prompt.
      2. Hyperloop is enabled & the module is included in the project default.
      NOTE: CLI prompts you if you would like to enable hyperloop for the app.

      Expected Result:

      1. We should get a prompt "Would you like to enable hyperloop for this app".

        Attachments

          Activity

            People

            • Assignee:
              cng Chee Kiat Ng (Inactive)
              Reporter:
              lchoudhary Lokesh Choudhary
              Reviewer:
              Feon Sua Xin Miao
            • Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Source Code